package com.gic.haoban.manage.api.dto.hm;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanHmLinkVisitLog
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年07月04日 11:18:14
 * @Modify
 * @CopyRight 
 */
public class HmLinkVisitLogDTO implements Serializable {

    private static final long serialVersionUID = 2214992274125400L;

    private Long logId;
    private String wxEnterpriseId;
    private String enterpriseId;
    private Long linkId;
    /**微信unionid*/
    private String unionId;
    private java.util.Date createTime;

    public void setLogId(Long logId) {
        this.logId = logId;
    }

    public Long getLogId() {
        return logId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setLinkId(Long linkId) {
        this.linkId = linkId;
    }

    public Long getLinkId() {
        return linkId;
    }

    public void setUnionId(String unionId) {
        this.unionId = unionId;
    }

    public String getUnionId() {
        return unionId;
    }

    public void setCreateTime(java.util.Date createTime) {
        this.createTime = createTime;
    }

    public java.util.Date getCreateTime() {
        return createTime;
    }
}